Name: wine-ge-proton7-15
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-15-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-15/wine-lutris-GE-Proton7-15-x86_64.tar.xz
  file_checksum: 9ba42ca38140a7fbc9d07c5090e3db6c
  rename: wine-ge-7-15.tar.xz

Post:
- action: rename
  source: lutris-GE-Proton7-15
  dest: wine-ge-proton7-15
